package com.its.api.its.model.dto.analysis;

import java.math.BigDecimal;

/**
 * 교통정보제공결과분석 Interface Class
 */
public interface TbTrfcPrcnStatInf {

    String getPrcnDt();
    BigDecimal getLigtNum();        // 원활
    BigDecimal getDelyNum();        // 지체
    BigDecimal getCngsNum();        // 정체

}
